
/*
 * Workdesk
 */

div.workdeskitem.spacer { width: 95%; height: 2em; background: none; float: left;
    margin-top: 25px; margin-left: 0; margin-right: 0; padding: 0;  }

div.workdeskitem {
    background-color: #000000; border-radius: 15px;
    padding: 5px; width: 50em;
    margin: 5px; margin-bottom: 50px; }

div.workdeskitem table,
div.workdeskitem textarea { width: 100% }

div.workdeskitem table thead th:first-child { text-align: left; font-size: 1.5em; }
div.workdeskitem table thead th:first-child span { font-size: small; }

div.workdeskitem table thead th:nth-child(2) { text-align: right; color: white; font-size: smaller; }
div.workdeskitem table thead th:nth-child(2) span:first-child { font-size: 1.8em; }

div.workdeskitem table thead th:last-child { text-align: right; color: white; width: 20%; }
div.workdeskitem table thead th:last-child span.symbol { font-size: larger; }

div.workdeskitem table thead th a {
    color: #5a64f1; font-weight: bold; text-decoration: none; border-bottom: none; }

div.workdeskitem table tbody li span { font-size: smaller; font-style: italic; }

div.workdeskitem table form input { float: right; }

